.page-body{
    min-width: 1200px;
    /*width: 100%;*/
    font-family: 'Montserrat', 'Geneva', sans-serif;
}
.container{
    position: relative;
    width: 1200px;
    height: 6930px;

    background: #FFFFFF;
}
.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 10;
    width: 1200px;
    height: 120px;
    top: 0;

    background: rgba(94, 93, 88, 0.6);
}
.navbar__container{
    display: flex;
    justify-content: space-between;
    width: 1160px;
    height: 120px;
}
.logo{
    position: relative;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
.logo-img{
    width: 58px;
    height: 67px;
}
.part-of-logo{
    position: absolute;
    width: 31px;
    height: 31px;
    left: 13px;
    top: 4px;

    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
}
.slogan{
    font-weight: normal;
    font-size: 32px;
    line-height: 48px;
    margin-left: 6px;
}
.slogan-span{
    font-weight: bold;
    font-size: 32px;
    line-height: 48px;
    color: #18CFAB;
}
.menu{
    display: flex;
    align-items: center;
}
.menu__item{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    text-transform: uppercase;

    color: rgba(255, 255, 255, 0.6);
    margin-right: 21px;
}
.search{
    margin-top: 5px;
}
.menu__item:hover{
    border-bottom: 2px solid #18CFAB;
    padding-bottom: 48px;
    color: #18CFAB;
    transform: matrix(1, 0, 0, -1, 0, 0);
}
.home{
    display: flex;
    justify-content: center;
    background-image: url("../img/sections-background/section-1(header).jpg");
    width: 1200px;
    height: 1012px;
}
.text{
    display: flex;
    flex-direction: column;
    margin-top: 366px;
}
.title{
    font-weight: bold;
    font-size: 35px;
    line-height: 1px;
    text-transform: uppercase;
    text-align: center;

    color: #FFFFFF;
}
.title__span{
    color: #18CFAB;
}
.main-title{
    font-size: 78px;
}
.subtitle{
    font-weight: normal;
    font-size: 34px;
    line-height: 1px;

    color: #D4D4D4;
}
.buttons{
    display: flex;
    justify-content: center;
    margin-top: 134px;
}
.btn{
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    width: 168px;
    height: 63px;

    text-transform: uppercase;

    box-shadow: 0 -5px white;
    border-radius: 5px;
    color: #FFFFFF;

    cursor: pointer;
}
.btn-1{
    margin-right: 26px;
    background-color: #18CFAB;;
}
.btn-2{
    background-color: #00CBF6;
}

/*MAIN*/

.options{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    height: 370px;

    margin-top: 8px;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;

    text-transform: uppercase;
}
.option{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;

    background-color: #1C2A33;
    color: #18CFAB;
}
.option:nth-child(2n){
    background-color: #18CFAB;
    color: #ffffff;
}
.option__icon{
    margin-top: 85px;
}
.option__title{
    margin-bottom: 102px;
}
.option:nth-child(2n) .option__icon{
    margin-top: 95px;
}
.block-container{
    width: 1160px;
    height: 375px;
    margin: 91px auto;
}
.block__title{
    margin-top: 0;
    margin-bottom: 24px;
    text-align: center;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;

    color: #4E4E4E;
}
.line{
    width: 79px;
    height: 1px;
    margin-bottom: 3px;

    background-color: #18CFAB;
    border: 0 solid #18CFAB;
}
.line-2{
    margin-left: calc((100% - 79px) / 2 + 13px);
    margin-top: 3px;
    margin-bottom: 69px;
}
.services{
    position: relative;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    width: 1160px;
}
.service__radio{
    margin-bottom: 23px;
}
.service__input{
    position: absolute;
    left: -9999px;
}
.service__label{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 72px;

    color: #717171;
    background: #F8FCFE;
    border: 1px solid #F2F2F2;
}
.service__label:hover{
    border: 2px solid #18CFAB;
}
.service__input:checked + .service__label{
    background-color: #18CFAB;
    color: #FFFFFF;
}
.service__input:checked + .service__label:after{
    content: '';
    position: absolute;
    background: #18CFAB;
    left: 84px;
    top: 50px;
    width: 27px;
    height: 27px;
    transform: rotate(45deg);
}
.service__input:checked ~.description{
    visibility: visible;
}
.description{
    display: flex;
    visibility: hidden;
}
.description__img{
    position: absolute;
    left: 0;
    bottom: -136px;
    height: 139px;
    margin-top: 21px;
    margin-right: 15px;
}
.description__text{
    position: absolute;
    margin-top: 21px;
    margin-bottom: 0;
    left: 208px;
    top: 70px;

    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;

    /*width: 952px;*/
    /*height: 136px;*/

    color: #777777;
}
.purchase__block-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.purchase{
    width: 1200px;
    height: 476px;
    background: url("../img/sections-background/bg-2.png");
}
.purchase__title{
    margin-top: 126px;
    margin-bottom: 24px;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;

    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
}
.purchase__subtitle{
    margin-top: 0;
    margin-bottom: 67px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;

    color: #D8D8D8;
}
.our-works{
    width: 1200px;
    background: #E9EDEF;
    padding-top: 96px;
    padding-bottom: 96px;
}
.our-works__container{
    margin-left: calc((100% - 1140px) / 2);
    margin-bottom: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1140px;
    justify-content: start;
}
.menu{
    background: rgba(0, 0, 0, 0.0001);
}
.menu__title{
    color: #717171;
}
.menu__li{
    padding: 15px;
    display: flex;

    height: 62px;
    border: 1px solid #DADADA;
    justify-content: center;
    align-items: center;
}
.menu__li:first-child{
    padding: 15px 27px;
}
.menu__li:hover{
    border: 2px solid #18CFAB;
}
.menu__li:hover .menu__title{
    color: #18CFAB;
}
.our-work__img-container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 70px;
}
.our-work__img{
    height: 206px;
    width: 285px;
}
.our-work__img:hover{
    border-top: 4px solid #18CFAB;
}
.btn-3{
    box-shadow: none;
    margin: 0 auto;
    padding: 0;
}
.button__title{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 42px;
    margin-left: 15px;
    text-transform: uppercase;

    color: #FFFFFF;
}
.block-breaking-news{
    margin-top: 84px;
    margin-bottom: 130px;
    margin-left: calc((100% - 1160px)/2);

    display: flex;
    justify-content: center;

    width: 1160px;
    height: 744px;
}
.breaking-news{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 44px;
}
.breaking-news__block{
    position: relative;
}
.breaking-news__block:hover .breaking-news__title{
    color: #18CFAB;
    padding-left: 10px;
}
.breaking-news__block:hover .breaking-news__date{
    background-color: #18CFAB;
}
.breaking-news__block:nth-child(3) .breaking-news__posts{
    background-color: #F8FCFE;
    border: 1px solid #F2F4F5;
}
.breaking-news__date{
    position: absolute;
    width: 66px;
    height: 65px;
    left: 197px;
    top: -15px;

    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background-color: #203E38;
    color: #FFFFFF;
}
.breaking-news__posts{
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    margin: 0;
}
.breaking-news__title{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 39px;
    margin: 0;
    color: #717171;
}
.breaking-news__sub-title{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 39px;
    margin: 0;
    padding-left: 5px;
    color: #777777;
}
.breaking-news__sub-title-admin:after{
    content: "|";
    margin-left: 13px;
    margin-right: 13px;
}
.client-feedback{
    display: flex;
    flex-direction: column;
    width: 1200px;
    height: 854px;
    background: url("../img/sections-background/section-3.png");
}
.client-feedback__container{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 1160px;
    height: 397px;
    margin: 0 auto 57px;
}
.client-feedback__title{
    margin-top: 98px;
    color: #FFFFFF;
}

.client-feedback__description{
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    margin: 0;
    color: #BBBBBB;
}

.client-feedback__name-profession{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 42px;
}

.client-feedback__name{
    margin: 0;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;

    color: #18CFAB;
}

.client-feedback__profession{
    margin: 0;
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;

    color: #BBBBBB;
}

#client-feedback__2,
#client-feedback__3,
#client-feedback__4{
    display: none;
}

.client-feedback__slider{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 480px;
    height: 82px;
    margin: 0 auto;
}

.arrow{
    width: 31px;
    height: 31px;
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: rgba(0, 0, 0, 0.0001);
    border: 1px solid #BBBBBB;
}

.arrow:hover{
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
}

.arrow:hover path{
    fill: white;
}

.client-feedback__img:hover{
    margin-bottom: 10px;
}

.gallery__title{
    margin-top: 108px;
}

.gallery__container{
    margin-left: 415px;
    width: 1160px;
    height: 921px;
}

.btn-4{
    margin-top: 52px;
    margin-bottom: 67px;
}

.page-footer{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1200px;
    height: 121px;
    background-color: #22353F;;
}

.footer__copyright{
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;

    color: #AEAEAE;
}

.footer__copyright-span{
    color: #18CFAB;
}

/*JS*/

.hidden{
    display: none;
}

/*Animation*/

.load{
    width: 80px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
}

.line-animation{
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    background-color: #18CFAB;
}

.load .line-animation:nth-last-child(1){
    animation: loading 0.6s 0.1s linear infinite;
}
.load .line-animation:nth-last-child(2){
    animation: loading 0.6s 0.2s linear infinite;
}
.load .line-animation:nth-last-child(3){
    animation: loading 0.6s 0.3s linear infinite;
}

@keyframes loading {
    0% { transform: translate(0, 0); }
    50% { transform: translate(0, 15px); }
    100% { transform: translate(0, 0); }
}